
/* Class = "NSButton"; ibShadowedToolTip = "Passa vänsterkanter"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Passa vänsterkanter";

/* Class = "NSButton"; ibShadowedToolTip = "Passa centralt lodrätt"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Passa centralt lodrätt";

/* Class = "NSButton"; ibShadowedToolTip = "Passa högerkanter"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Passa högerkanter";

/* Class = "NSButton"; ibShadowedToolTip = "Passa centralt vägrätt"; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Passa centralt vägrätt";

/* Class = "NSButton"; ibShadowedToolTip = "Passa överkanter"; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Passa överkanter";

/* Class = "NSButton"; ibShadowedToolTip = "Passa underkanter"; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Passa underkanter";

/* Class = "NSBox"; title = "Box"; ObjectID = "25"; */
"25.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Fördela längs underkanter"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Fördela längs underkanter";

/* Class = "NSButton"; ibShadowedToolTip = "Fördela längs vänsterkanter"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Fördela längs vänsterkanter";

/* Class = "NSButton"; ibShadowedToolTip = "Fördela centralt vågrätt"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Fördela centralt vågrätt";

/* Class = "NSButton"; ibShadowedToolTip = "Fördela centralt lodrätt"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Fördela centralt lodrätt";

/* Class = "NSButton"; ibShadowedToolTip = "Fördela längs överkanter"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Fördela längs överkanter";

/* Class = "NSButton"; ibShadowedToolTip = "Fördela längs högerkanter"; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Fördela längs högerkanter";

/* Class = "NSTextFieldCell"; title = "Passa objekt:"; ObjectID = "76"; */
"76.title" = "Passa objekt:";

/* Class = "NSTextFieldCell"; title = "Fördela objekt:"; ObjectID = "82"; */
"82.title" = "Fördela objekt:";

/* Class = "NSTextFieldCell"; title = "Avstånd:"; ObjectID = "90"; */
"90.title" = "Avstånd:";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan objekt."; ObjectID = "92"; */
"92.ibShadowedToolTip" = "Ange önskat avstånd mellan objekt.";

/* Class = "NSButtonCell"; title = "Passa på sidan"; ObjectID = "98"; */
"98.title" = "Passa på sidan";

/* Class = "NSBox"; title = "Ruta"; ObjectID = "5LT-he-ujX"; */
"5LT-he-ujX.title" = "Ruta";

/* Class = "NSButton"; ibShadowedToolTip = "Fördela centralt vågrätt"; ObjectID = "Y6a-dW-GKg"; */
"Y6a-dW-GKg.ibShadowedToolTip" = "Fördela centralt vågrätt";

/* Class = "NSButton"; ibShadowedToolTip = "Fördela centralt lodrätt"; ObjectID = "cBz-z1-p9i"; */
"cBz-z1-p9i.ibShadowedToolTip" = "Fördela centralt lodrätt";

/* Class = "NSButtonCell"; title = "Använd avstånd"; ObjectID = "d5e-jO-QFm"; */
"d5e-jO-QFm.title" = "Använd avstånd";

/* Class = "NSTextFieldCell"; title = "Fördela avstånd:"; ObjectID = "gCT-Rx-mNg"; */
"gCT-Rx-mNg.title" = "Fördela avstånd:";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan objekt."; ObjectID = "jgW-mh-dX4"; */
"jgW-mh-dX4.ibShadowedToolTip" = "Ange önskat avstånd mellan objekt.";
